a.facebook-link{
	font-size: 44px;
  display: flex;
  width: 200px; 
  margin-top: 20px;
  color: #1877F2;
  flex-direction: row; 
  margin-bottom: 20px;
}

a.facebook-link .social-text .find-us{
  float: left;
  font-size: 13px;
  margin-left: 5px;
  display: block;
}

a.facebook-link .social-text .facebook{
  float: left;
  font-size: 22px;
  margin-left: 5px;
  line-height: 22px;
}

@media (max-width: 767px) {
	a.facebook-link.footer{
	  display: block;
  	  width: auto; 
	}
	
	a.facebook-link.footer .social-text{
	 display: none;
	}
}